I've been tearing my hair out with this one all day, so you all may be able to save my sanity here.

Have just upgraded out NW6.5SP4a server to SP8. We were previously running iprint 4.26.

iPrint decided to automatically update in the majority of cases and worked fine, upgraded to 4.38 on Windows XP Pro PCs. One machine we upgraded manually via the ipp/ page on the server - still windows XP pro - but this upgraded to version 5.12!

Sure enough the win xp folder in apache2/htdocs/ippdocs have the 5.12 versions for XP and Vista and the older 4.38 version for 2k and below.

How on earth can we get the iprint clients to upgrade to the correct XP version? I have checke the iprint.ini file which sure enough has 438 lists for all versions and all OS in it. Does this need changing? I understood it was only for 'older' iPrint clients, what is an 'older' client?